.serviciu {
  padding: 5% 10% 0;
 
}

.decosa {
  width:80%;
  display:block;
  margin: 0 auto;
}

.deco-serviciu {
  width:15%;
}

.evalfoto {
  height:50vh;
  object-fit:cover;
  width:80%;
  margin:0 auto;
  display:block;
}


.container-testimoniale {
  padding: 5% 0;
  background-image: url('../../foto/home/bgdeco_thumb.webp');
  background-size:cover;
}

.slide-testimonial {
  background-color: rgba(255,255,255, 0.9);
  padding:2%;
}

.deco-testimonial {
    margin-top: -30%;
    width: 30%;
}

#next {
    background-image: url('../../foto/home/fundal-servicii.webp');
  background-size:30%;
  background-position:top right;
  background-repeat:no-repeat;
}

.stretch {
  align-items:stretch;
}

.colcontainerserv {
  display:flex;
  flex-direction:column;
  justify-content:center;
  padding:0 5%;
}

.incluse {
  padding-left:5%;
}

.incluse .icon {
  flex-shrink: 0;
flex-grow:0; 
margin-right:2%;
}

.btnuvp {
   
    width: fit-content;
    gap: 10px;
transition: transform 0.3s ease;
margin: 3% auto;
}

.btnuvp:hover {
  transform: scale(1.1);
}

.calc {
  text-align:center;
}

.icon-form {
margin: 2% auto;
}

.calcinp {
    width: 60%;
    margin: 5% 20% 0;
    justify-content: space-between;
    padding-bottom: 2%;
    border-bottom: 2px solid black;
}

.bigger {
font-size:1.7rem;
}

.cp {
cursor: pointer; 
}

.calc {
  border-left: 2px solid #866098;
}

.img-radius {
border-radius: 35px 0 0 35px;
}

.card-radius {
border-radius: 0 35px 35px 0;
}
.incluse .container {
  margin-bottom:2%;
}

.subservcont {
  flex-wrap:wrap;
  justify-content:center;
}

.subservinfo {
    width: 100%;
    margin: 0;
    border-radius: 0 0 35px 35px;
    margin-top: -10%;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.colcontainersubserv {
  display:flex;
  flex-direction:column;
  /* justify-content:center; */
  padding:0 2%;
  align-self:stretch;
  /* height:100%; */
  margin-top:5%;
}

.colcontainersubserv .btnmr {
  margin:0 auto;
}
.durata {
font-weight:600;
margin:0 
}

.pretsubserv {
margin:2% auto 10%;
}

.grupuri {
  text-align:center;
}

.decogrup {
  width:12%;
}

.spacedq {
  

    margin: 5% 0%;
    text-align: center;
    padding: 5% 10%;
    background-image: url('../../foto/servicii/q.webp');
background-size:cover;
background-repeat:no-repeat;
background-position:center;


}

.justify-text {
  text-align:justify;
}

.spacedbott {
  margin-bottom:2%;
}

.highlighted {
  padding: 5% 10%;
}


.ra {
  display:flex;
  justify-content:flex-end;
  border-right:1px solid #866098;
 
}

.la {
  display:flex;
  justify-content:flex-start;
  border-left: 1px solid #866098;
  
}

.timelinecontainer {
    flex-wrap:wrap;
    margin-top:5%;
}

.timelinecontainer .col1o2 {
    width:100%;
}

.mini {
  margin-top:15%;
}
.la p {
  padding-left: 5%;
}

.ra p {
  padding-right:5%;
}
.tinfo hr {
  width:100%;
  height:1px;
  border: 1px solid #866098
}
.tinfo {
    width:100%;
}
.an {
  width:6rem;
  height:5rem;
  border-radius:100%;
  display:flex;
  align-items:center;
  justify-content:center;
}

.anp {
  margin:0;
  font-size:1.5rem;
}

.tinfo p {
  text-align:left;
}


.rightpadd {
  padding-right:7%;
}
.leftpadd {
  padding-left:7%;
}
.container-echipa {
  flex-wrap:wrap;
  text-align:center;
  gap:20px;
}
.container-echipa> .col1o3 {
    flex-basis: 30%;
    text-align: center;
}

.terapeuti {
  padding-top:5%;
  padding-bottom:5%;
}
.decosfoto{
  width:4rem;
}

.colcontainersubserv:hover {
  transform:scale(1.1);
}
.notd {
  text-decoration:none;
  color:#111;
}
.precizaripg {
  gap:20px;
  text-align:center;
  margin-top:10%;
}
.avantaj svg {
    border: 2px solid #866098;
    border-radius: 100%;
    padding: 2%;
}
@media only screen and (max-width: 768px) {
  .decogrup {
  width:32%;
}
.spacedq {
    margin:10% 0;
padding:15% 10%;
}

.calcinp {
    flex-direction:row;
}
.deco-testimonial {
    margin-top: -76%;
    width: 24%;
}

.img-radius {
border-radius: 35px 35px 0 0;
}

.card-radius {
border-radius: 0 0 35px 35px;
}


.btnuvp {
flex-direction:row;
}
.calc {
  border-left: none;
  border-top: 2px solid #866098;
}


.ra {
  border-right:none;
}
.la {
  border-left:none;
}
.row-container {
  flex-direction:row;
}
.an {
  width:7rem;
}

.rightpadd, .leftpadd {
    padding: 0 10%;
}

.container-echipa>.col1o3 {
    flex-basis: 100%;
    text-align: center;
}
.descs {
  padding:5%;
}
}